@charset "utf-8";
/*----------消虛線---------*/
a {noFocusLine:expression(this.onFocus=this.blur()); text-decoration:none;}      /* For IE, onFocus 的 F 要大寫*/
:focus {-moz-outline-style: none}                         /* For Firefox */
/*----------網頁png----------*/
div, img { behavior:url(../images/iepngfix.htc);}

/*----------All 基本樣式----------*/
body{font-size:12px;color:#666;font-family: Arial, Helvetica, sans-serif, "新細明體", "細明體";
background:url(../images/temp_a/bg2.jpg) repeat-x;
padding:0;margin:0;}
#webcall{display:none;}


/* ------------- 首頁上方 top menu ------------- */
#top{width:1000px;height:121px;margin:auto;position:relative;overflow:hidden;zoom:1;}
.logo{float:left; display:block;}
.change{ position:relative; float:right;}

.language{font-size:10px; color:#d6d6d6; text-transform:uppercase; height:30px; float:right; padding:20px 0 35px 0;}
.language a { color:#d6d6d6; margin:0 10px;}
.language a:active, .language a:hover{ color: #999;}

.menu_top { font-size:16px; font-weight:bold; float:right; text-align:right; display:block; text-transform:uppercase; }
.menu_top a {margin-left:10px; float:left; display:block; font-weight:bold; height:25px; padding:5px 10px}
.menu_top a:link, .menu_top a:visited  { color:#fff;}
.menu_top a:active, .menu_top a:hover {	color:#fff;background:url(../../images/temp_d/mu_bg.png);text-decoration:none;}  


/* -------------頁尾 copyright ------------- */
#footer{height:110px;clear:both; display:block;background:url(../../images/temp_d/bg_foot.jpg) repeat-x top; }
#foot{ clear:both; margin:auto; width:1000px; }
.copy{ color:#fff;font-size:12px; display:block; padding:5px 0 20px 0;}
.copy a{ color:#fff; margin:0 5px;}
.design{ display:block; clear:both; text-align:right;}
.design a{ color:#003570;}